require( "scripts/style.lua" );

MakeDialog
{
	name="Tutor", -- Remember, this is like saying table['name']=name, so it works.
	Tutor
	{
			x=0,y=0,w=kMax,h=kMax,
		    img_fade_time = 2,
			text_fade_time = 1,
			bkgImg = "",
			bkColor = "100,0,0,255",

			Button
			{
				x=65,
				y=658,
				name="tclose",
				parent = DefaultStyle, sound = kDefaultButtonSound,
				type= kPush,
				graphics = {"buttons/tutor/b_close",	"buttons/tutor/b_close_pressed",	"buttons/tutor/b_close_mouseover"},
				                                                   
				command=
					function()
						CloseWindow(nil);
					end
			},

			Button
			{
				x=790,
				y=658,
				name="tnext",
				parent = DefaultStyle, sound = kDefaultButtonSound,
				type= kPush,
				graphics = {"buttons/tutor/b_next",	"buttons/tutor/b_next_pressed",	"buttons/tutor/b_next_mouseover"},
				command=
					function()
						GoNext();
					end
			},
			
			Button
			{
				x=635,
				y=658,
				name="tback",
				parent = DefaultStyle, sound = kDefaultButtonSound,
				type= kPush,
				graphics = {"buttons/tutor/b_back",	"buttons/tutor/b_back_pressed",	"buttons/tutor/b_back_mouseover"},
				command=
					function()
						GoPrev();
					end
			},
	},

} -- MakeDialog
